Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 150346 - GF v3 Prelude should be default web container
GF v3 Prelude should be default web container
Status: VERIFIED FIXED
Product: serverplugins
Classification: Unclassified
Component: Infrastructure
6.x
All All
: P2 (vote)
: 6.x
Assigned To: Petr Hejl
issues@serverplugins
65fixes1-verified
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-16 10:10 UTC by Petr Blaha
Modified: 2009-02-19 21:00 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Blaha 2008-10-16 10:10:29 UTC
We should make GF v3 Prelude server as default target server for web projects.
Comment 1 Petr Hejl 2008-10-16 16:08:38 UTC
Fixed in main 3e5340b83330.
Comment 2 Quality Engineering 2008-10-17 04:58:23 UTC
Integrated into 'main-golden', will be available in build *200810170201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/3e5340b83330
User: phejl@netbeans.org
Log: #150346 GF v3 Prelude should be default web container
Comment 3 pslechta 2008-11-20 14:42:58 UTC
Please verify this issue so it can be part of NB 6.5 patch 1.
Comment 4 pgebauer 2008-11-24 09:29:19 UTC
The issue didn't pass the nomination process by nomination cut-off date. It has been marked as 65fixes2-candidate.
Comment 5 Petr Blaha 2008-11-24 09:34:15 UTC
v.
Comment 6 pgebauer 2008-11-24 09:44:59 UTC
Since the issue has been quickly verified, it is still part of 65patch1. 
Comment 7 pslechta 2008-11-25 10:18:43 UTC
The fix was ported into release65_fixes repository.

http://hg.netbeans.org/release65_fixes/rev/c2f298daedc4


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo